<?php
foreach (convert_bits_to_array($user['dbtech_vbsignaturesadminperms'], $vbulletin->bf_misc_dbtech_vbsignaturesadminperms) AS $field => $value)
{
	print_yes_no_row($vbphrase["$field"], "dbtech_vbsignaturesadminperms[$field]", $value);
}
?>